[Desktop Entry]
Encoding=UTF-8
Name=Dpsftp
Name[af]=Dps-ftp
Name[eo]=DPS-FTP
Name[fr]=DpsFTP
Name[hi]=डीपीएसएफटीपी
GenericName=FTP Browser
GenericName[af]=FTP Blaaier
GenericName[bg]=Браузър FTP
GenericName[bn]=এফ-টি-পি ব্রাউজার
GenericName[br]=Furcher FTP
GenericName[bs]=FTP preglednik
GenericName[ca]=Fullejador FTP
GenericName[cs]=FTP prohlížeč
GenericName[da]=FTP-Browser
GenericName[de]=FTP-Browser
GenericName[el]=Περιηγητής FTP
GenericName[es]=Navegador FTP
GenericName[et]=FTP lehitseja
GenericName[eu]=FTP arakatzailea
GenericName[fi]=FTP-selain
GenericName[fr]=Navigateur FTP
GenericName[fy]=FTP-blêdzjer
GenericName[ga]=Brabhsálaí FTP
GenericName[he]=דפדפן FTP
GenericName[hu]=FTP-böngésző
GenericName[is]=FTP vafri
GenericName[it]=Browser FTP
GenericName[ja]=FTPブラウザ
GenericName[lt]=FTP naršyklė
GenericName[nb]=FTP-leser
GenericName[nds]=FTP-Nettkieker
GenericName[nl]=FTP-browser
GenericName[nn]=FTP-lesar
GenericName[pa]=FTP ਝਲਕਾਰਾ
GenericName[pl]=Przeglądarka FTP
GenericName[pt]=Navegador FTP
GenericName[pt_BR]=Navegador FTP
GenericName[ro]=Navigator FTP
GenericName[ru]=FTP-браузер
GenericName[se]=FTP-logan
GenericName[sk]=FTP prehliadač
GenericName[sl]=Brskalnik po FTP
GenericName[sr]=FTP прегледач
GenericName[sr@Latn]=FTP pregledač
GenericName[sv]=FTP-bläddrare
GenericName[ta]=எஃப்டிபி உலாவி
GenericName[tg]=Тафсиргари FTP
GenericName[uk]=Навігатор FTP
Exec=dpsftp
Terminal=false
Icon=dpsftp.xpm
Type=Application
